UTS Library

Keyword Search

Browse Questions

I heard EndNote X8 isn't compatible with the upcoming Mac OS 10.15 Catalina. Is that correct?

What do you say Dave?

1 answer
202 views

Answers

Hi D Litting,

D Litting's picture
D Litting, 3 months ago

Hi D Litting,

Well sadly this appears to be the case. The reasons why are a bit technical and beyond my ken but you can read about them on the Clarivate website.

But the long and the short of it is that if you have a mac and download the operating system 10.15 Catalina then you'll have to upgrade your EndNote to version X9.

If for some reason upgrading to X9 won't work for you then the only other solution suggested by the makers of EndNote is to not upgrade your Mac OS to 10.15. 

If any of this is too unjust for you to contemplate please email me at david.litting@uts.edu.au and I'll try and thrash out the best solution for you.

Thanks,

David 

Answer question